.react-autosuggest__container {
    display: inline-block;
    vertical-align: middle;
    padding: 10px;
    position: fixed;
}

.react-autosuggest__input {
    background-color: rgba(255, 255, 255, 0);
    height: 20px;
    padding: 6px 12px;
    font-size: 20px;
    border: 0px;
    border-bottom: 1px solid rgb(0, 176, 181);
    color: rgba(255, 255, 255, 0.5);
    width: 500px;
}

.react-autosuggest__input:focus {
    box-shadow: none;
    color: rgba(255, 255, 255, 1.0);
    outline: none;
}

.react-autosuggest__suggestions-container {
    background-color: #222;
    color: rgba(190, 190, 190, 0.6);
    padding: 12px;
    font-size: 1.2em;
}

.react-autosuggest__suggestions-list {
    color: rgba(190, 190, 190, 0.6);
    padding: 0px;
    list-style: none;
    margin: 0;
}

.react-autosuggest__suggestion:hover, .react-autosuggest__suggestion--highlighted {
    color: #fff;
}